com.taosdata.jdbc.ws.entity

## Class FetchBlockResp

- java.lang.Object
- - com.taosdata.jdbc.ws.entity.FetchBlockResp

    public class FetchBlockResp
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`FetchBlockResp()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FetchBlockResp

    public FetchBlockResp()